div.aktivity div.blockIn {-pie-background: linear-gradient(top,  #ffffff 0%,#ededed 100%); zoom:1; position: relative}
div.aktivity p.bigtitle span {zoom:1; position: relative}


div.topmenu li a {padding: 0 10px; display: block;}

div.rightCol div.calendar li a {-pie-background: linear-gradient(top,  #ffffff 0%,#ededed 100%)}
div.rightCol div.calendar li a:hover,div.rightCol div.calendar li a.cur {-pie-background: linear-gradient(top,  #8dc48c 0%,#ceeeb2 74%)}


div.helper div.item div.helperhead {border: 0; background: url(../i/helperhead.png) 0 0 no-repeat; height: 40px; width: 300px; padding: 0 !important;}
div.helper div.item div.helperheadIn {background: none !important;}

div.helperbody .button {margin:0 0 0 85px;}

.but_gray {-pie-background: linear-gradient(top,  #d9d9d9 0%,#bdbcbc 100%); padding: 1px !important}
.but_gray span, .but_gray input {-pie-background: linear-gradient(top,  #fefefe 0%,#dadada 74%)}
div.content div.news a.more:hover span {-pie-background: linear-gradient(top,  #e4f2f9 0%,#c4d2d9 100%)}
div.botmenuWrapper a.showmenu {-pie-background: linear-gradient(top,  #fefefe 0%,#c8c8c8 100%)}
div.botmenuWrapper a.showmenu.active {-pie-background: linear-gradient(top,  #fff 0%,#fff 100%) !important;}
div.about_medal div.about_medal_nav a  {-pie-background: linear-gradient(top,  #dadada 0%,#bdbcbc 100%) !important;}
div.about_medal div.about_medal_nav a span  {-pie-background: linear-gradient(top,  #ffffff 0%,#e5e5e5 100%) !important;}
div.about_medal div.about_medal_nav a.active {padding: 0 !important; width: 280px; height: 50px; border: 0 !important}
div.about_medal div.about_medal_nav a.active span {-pie-background: linear-gradient(top,  #ffffff 0%,#ffffff 100%) !important; border: 2px solid #41a2d8; height: 41px;}
.but_green {-pie-background: linear-gradient(top,  #68a519 0%,#427800 100%); padding: 1px !important}

div.popupWrapper div.popup p.title{-pie-background: linear-gradient(top,  #2e85d5 0%,#015ea5 100%) !important; }


div.power_municipal_toggle a {-pie-background: linear-gradient(top,  #dadada 0%,#bdbcbc 100%); }
div.power_municipal_toggle a span {-pie-background: linear-gradient(top,  #fff 0%,#f0f0f0 100%);}
div.power_municipal_toggle a.active {-pie-background: linear-gradient(top,  #ccc 0%,#ccc 100%); }
div.power_municipal_toggle a.active span {-pie-background: linear-gradient(top,  #dedede 0%,#f5f5f5 50%);}

.datepick-cmd-close, .datepick-cmd-clear {background: #ebebeb !important}
.datepick-month td .datepick-selected {background: #8dc48c !important}
.datepick-month td {background:#f8f8f8 !important}
.datepick {border: 1px solid #ccc !important}


 .but_gray span, .but_gray input,div.topmenu div.submenu ul li.active a,div.rightCol .sidemenu ul ul li.active a,ul.about_date_menu li.active a,div.infgr_culture dt p, div.about_medal div.about_medal_nav a span, div.about_medal div.about_medal_nav a, div.about_medal div.pochetpeople dt span,div.press_news div.news_dates ul.months li.active a,div.press_conference dl.questionlist dt p, .but_green,.but_green span,div.press_conference_ask form .but_green input,div.popup p.title  {zoom:1; position: relative;}

div.leadblock div.sliderItem  {background: url(../i/leadblock_bg_ie.png) 100% 0 no-repeat; }

.but_blue, .but_green, .but_gray {zoom:1; position: relative; padding-bottom: 0;}
span.specialpopupmenu span.container, div.botmenuWrapper a.showmenu {zoom:1;}

div.services_calc .but_blue {margin-left:28px;}


.newsItemWrapper div.body {display:block;width:100%;margin-bottom:55px}
.newsItemWrapper div.body.clear:after {content:"";display:none;}
.newsItemWrapper div.body.clear {display:block !important}

.newsItemWrapper div.content {display:inline !important;padding:0}